### Method

# Phosh NotifyManager close_notification_by_id

#### Declaration [src]

    gboolean
    phosh_notify_manager_close_notification_by_id (
      PhoshNotifyManager* self,
      int id,
      PhoshNotificationReason reason
    )

#### Description

No description available.

#### Parameters

`id`

  Type: `int`

  No description available.

`reason`

  Type: `PhoshNotificationReason`

  No description available.

#### Return value

Type: `gboolean`

No description available.